{
  "name" : "service-delete",
  "configKey" : "service-delete",
  "configType" : "process-variable-declaration",
  "variableDeclarations" : {
    "creation_date" : {
      "type" : "date",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Erstelldatum"
    },
    "creation_user_id" : {
      "type" : "userId",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Ersteller"
    },
    "filterTenantId" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "TenantId"
    },
    "jobs" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "jobs"
    },
    "keycloakHostname" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "kibanaHostname" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "managementHostname" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "process_definition_key" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Prozess"
    },
    "progress_current" : {
      "type" : "long",
      "classification" : "PRIVATE",
      "label" : "progress_current"
    },
    "progress_max" : {
      "type" : "long",
      "classification" : "PRIVATE",
      "label" : "progress_max"
    },
    "service" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "fields" : {
        "cluster" : {
          "type" : "object",
          "classification" : "PRIVATE",
          "label" : "Cluster",
          "fields" : {
            "key" : {
              "type" : "string",
              "classification" : "PRIVATE",
              "searchable" : true,
              "label" : "Cluster Name"
            }
          }
        },
        "connect_version" : {
          "type" : "string",
          "classification" : "PRIVATE",
          "searchable" : true,
          "label" : "Version"
        },
        "name" : {
          "type" : "string",
          "classification" : "PRIVATE",
          "searchable" : true,
          "label" : "Cluster Name"
        },
        "tenant_key" : {
          "type" : "string",
          "classification" : "PRIVATE",
          "searchable" : true,
          "label" : "Tenant Schlüssel"
        }
      }
    },
    "simulation" : {
      "type" : "boolean",
      "classification" : "PRIVATE",
      "label" : "simulation"
    },
    "stage" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Stage"
    },
    "tenant" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "Tenant",
      "fields" : {
        "key" : {
          "type" : "string",
          "classification" : "PRIVATE",
          "searchable" : true,
          "label" : "Tenant Schlüssel"
        }
      }
    },
    "vorgang_status" : {
      "type" : "long",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Status"
    },
    "vorgang_status_text" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Statustext"
    }
  }
}